ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003ShareDownloaderGeneralpublic2013-10-23 22:362013-11-08 22:26
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000003: Download-Bandbreitenbegrenzer
DescriptionDownload-Bandbreitenbegrenzer hinzufügen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000019)
administrator (administrator)
2013-11-08 22:26

Hinzugefügt in Version 1.1.0

- Issue History
Date Modified Username Field Change
2013-10-23 22:36 administrator New Issue
2013-10-23 22:37 administrator Status new => assigned
2013-10-23 22:37 administrator Assigned To => administrator
2013-10-29 16:50 administrator Status assigned => resolved
2013-10-29 16:50 administrator Fixed in Version => 1.1.0
2013-10-29 16:50 administrator Resolution open => fixed
2013-11-08 22:26 administrator Status resolved => closed
2013-11-08 22:26 administrator Note Added: 0000019


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker